&&SCENNAME
A Friend in Need

&&REGIONS
New England
New York
New Jersey
Michigan
Illinois
Minnesota

&&GROUPINGS

&&BRIEF
"Save Michigan, your Ally, from the coalition of Illinois and New Jersey"

&&NOTES
"Our ally Michigan is in trouble. They have come under attack by both Illinois and New Jersey.  Our mutual defense agreement leaves us obligated ot come to their aid but this might hurt our relations with New York who have made no comment on the situation.  The leadership of Michigan have indicated that they can hold for some time but that Illinois and New Jersey are not beat back within the year, internal pressure will force them to capitulate."

&&CUSTOMNOTES 00
"..."

&&EMAIL 00

&&EMAIL 01
"Our ally Michigan is in trouble.  Illinois and New Jersey have attack without provocation.  Perhaps an agreement with New York..."

&&SCENWIN
"Congratulations on your victory in the US North East!  You have proven that you do have the qualities needed to potentially vie for world domination.  Perhaps you are ready to try a full-blown campaign and attempt to become the true Supreme Ruler..."

&&SCENLOSE
"Unfortunately you have failed in your efforts to conquer the US North East.  Perhaps attempting some additional practice scenarios would be wise before you attempt a complete campaign."

&&SCENUNIFYLOSE
"Unfortunately you have been defeated in the Unification Vote for the US North East with %s emerging as the victor!  Perhaps attempting some additional practice scenarios would be wise before you attempt a complete campaign."

&&CAMPWIN
"Congratulations on your victory in the US North East!  Your leadership to this point has been quite impressive and we have made good progress in our campaign towards world supremacy.  The next challenge we must face is listed below.  When you are ready to proceed, give the order and we will begin."

&&CAMPLOSE
"Although we were unsuccessful with our efforts in the US North East, there are other opportunities for leadership.  Below you will see what offers are available to pursue:"

&&CAMPUNIFYLOSE
"You have been defeated in the Unification Vote for the US North East with %s emerging as the victor!  but other regions are still willing to offer you another chance at leadership.  Below you will see what offers are available to pursue:"

&&MPWIN
"Congratulations!  You have emerged the victor in the US North East against other human challengers.  Your personal record will be amended to reflect this success."

&&MPLOSE
"You have failed in your quest to conquer the US North East against other human opponents.  Better luck next time..."

&&MPUNIFYLOSE
"You have lost the unification vote for the US North East against other human opponents.  %s (%s) has emerged the victor!  Better luck next time..."